Question

1
Replies
954
Views
SrikanthD2422 Member since 2013 11 posts
UHG
Posted: 3 years ago
Last activity: 3 years 2 months ago
Closed

PLA version

What is the PLA version that we need to use for Pega 722 version? Need PLA which process Pega and alert logs of 722 version.

System Administration
Moderation Team has archived post
Share this page LinkedIn